/*
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau 
and/or their suppliers. You may not 
attempt to copy, install, redistribute, convert, modify or reverse 
engineer this font software. Please contact WebType with any 
questions: http://www.webtype.com 
*/
@font-face {
font-family: 'Benton Sans Cond';
src: url("/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-2.eot");
src: url("/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-2.eot?#iefix") format("embedded-opentype"), url("/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-3.woff") format("woff"), url("/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-1.ttf") format("truetype"), url("/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-4.svg#bentonsanscondregular") format("svg");
font-weight: normal;
font-style: normal; }
@font-face {
font-family: 'Benton Sans Cond';
src: url("/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-2.eot");
src: url("/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-2.eot?#iefix") format("embedded-opentype"), url("/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-3.woff") format("woff"), url("/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-1.ttf") format("truetype"), url("/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-4.svg#bentonsanscondbold") format("svg");
font-weight: bold;
font-style: normal; }
/* BEGIN NETWORKWORLD HOMEPAGE */
@media only screen and (min-width: 60.625em) {
section[role=main] {
max-width: 100%; } }
section[role=main] .ticker-ad {
max-width: 970px;
margin: 0 auto 1rem; }
section[role=main] a {
text-decoration: none;
color: #0067a5; }
section[role=main] h2.subhead {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 19px;
font-size: 1.2rem;
color: #095521;
text-transform: uppercase;
margin: 0; }
section[role=main] .alert {
background-color: #BB3D19;
min-height: 54px;
padding: 0 17px; }
section[role=main] .alert h3 {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.25rem;
font-weight: 400;
line-height: 1.5rem;
margin: 0;
padding: 14px 0; }
section[role=main] .alert h3 span {
background-color: #a43516;
color: #fff;
font-size: 1rem;
font-weight: 700;
margin-right: 10px;
padding: 2px 5px;
text-transform: uppercase; }
section[role=main] .alert h3 a {
color: #fff; }
section[role=main] .alert h3 a:hover {
color: #191919; }
section[role=main] #kaboom .img-wrapper {
height: 0;
padding-top: 56.25%;
overflow: hidden;
position: relative; }
section[role=main] #kaboom .img-wrapper img {
width: 100%;
height: auto;
position: absolute;
top: 0; }
section[role=main] #kaboom .post-cont {
position: absolute;
bottom: 0;
padding: 0 30px 15px; }
section[role=main] #kaboom .post-cont a.cn .contributor-nw {
color: #fff;
text-shadow: 1px 0 2px #333; }
section[role=main] #kaboom .post-cont .label {
background-color: #BB3D19;
color: #fff;
display: inline-block;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.8125rem;
font-weight: 700;
margin-bottom: 5px;
padding: 3px 5px;
text-transform: uppercase; }
section[role=main] #kaboom .post-cont h2 {
font-size: 1.75rem;
line-height: 2rem;
margin: 0;
text-shadow: 1px 1px 2px black; }
@media only screen and (min-width: 48em) {
section[role=main] #kaboom .post-cont h2 {
font-size: 3.75rem;
line-height: 4rem; } }
@media only screen and (min-width: 60.625em) {
section[role=main] #kaboom .post-cont h2 {
font-size: 2.625rem;
line-height: 2.875rem; } }
section[role=main] #kaboom .post-cont h2 a {
color: #fff; }
section[role=main] .river-well {
border: 0 none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
margin: 0 0 40px;
padding: 0; }
section[role=main] .river-well figure.well-img {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
float: none;
margin-bottom: 0.75rem;
width: 100%; }
section[role=main] .river-well figure.well-img img {
height: auto;
width: 100%; }
section[role=main] .river-well .eyebrow-wrapper {
overflow: hidden;
position: relative;
*zoom: 1; }
section[role=main] .river-well .eyebrow-wrapper:before, section[role=main] .river-well .eyebrow-wrapper:after {
content: " ";
display: table; }
section[role=main] .river-well .eyebrow-wrapper:after {
clear: both; }
section[role=main] .river-well .eyebrow-wrapper .eyebrow {
background-color: #BB3D19;
color: #fff;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.75rem;
font-weight: 700;
padding: 3px 5px;
position: absolute;
text-transform: uppercase;
bottom: 0.75rem;
left: 0; }
section[role=main] .river-well .eyebrow-wrapper .eyebrow a, section[role=main] .river-well .eyebrow-wrapper .eyebrow a:visited, section[role=main] .river-well .eyebrow-wrapper .eyebrow a:active, section[role=main] .river-well .eyebrow-wrapper .eyebrow a:hover, section[role=main] .river-well .eyebrow-wrapper .eyebrow .sup-credit {
color: #fff; }
section[role=main] .river-well .eyebrow-wrapper .eyebrow .sup-credit {
color: #fff;
padding-left: 6px; }
section[role=main] .river-well .byline {
text-transform: uppercase;
font-weight: bold;
font-size: 0.75rem;
margin: 0;
color: #D9511F;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .river-well h3 {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.25rem;
font-weight: 700;
line-height: 1.5rem; }
section[role=main] .river-well h3 a:hover {
color: #007DC5; }
section[role=main] p.meta a {
color: #666; }
section[role=main] p.meta a:hover {
color: #007DC5; }
section[role=main] .post-cont h4 {
color: #464646;
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
line-height: 1.4;
margin-bottom: 0.25rem; }
@media only screen and (min-width: 48em) {
section[role=main] #col-news {
float: left;
width: 50%;
width: -webkit-calc(100% - 353px - 34px);
width: -moz-calc(100% - 353px - 34px);
width: calc(100% - 353px - 34px); } }
@media only screen and (min-width: 60.625em) {
section[role=main] #col-news {
width: 375px;
margin-right: 18px;
float: left; } }
section[role=main] #col-news .river-well {
margin-bottom: 20px; }
section[role=main] #col-news .river-well h3 {
font-size: 2rem;
line-height: 2.125rem;
margin-bottom: .5rem; }
section[role=main] #col-news .river-well:first-child figure.well-img {
padding-bottom: 75%; }
section[role=main] #col-news .river-well:first-child figure.well-img img {
width: auto;
min-width: 100%;
max-width: none; }
@media only screen and (min-width: 48em) {
section[role=main] #col-news .river-well.with-img:nth-child(n+2) .eyebrow-wrapper {
width: 45%;
width: -webkit-calc(50% - 10px);
width: -moz-calc(50% - 10px);
width: calc(50% - 10px);
float: left; } }
@media only screen and (min-width: 60.625em) {
section[role=main] #col-news .river-well.with-img:nth-child(n+2) .eyebrow-wrapper {
float: none;
width: 100%; } }
@media only screen and (min-width: 48em) {
section[role=main] #col-news .river-well.with-img:nth-child(n+2) .eyebrow-wrapper .eyebrow {
bottom: 0; } }
@media only screen and (min-width: 60.625em) {
section[role=main] #col-news .river-well.with-img:nth-child(n+2) .eyebrow-wrapper .eyebrow {
bottom: 0.75rem; } }
@media only screen and (min-width: 48em) {
section[role=main] #col-news .river-well.with-img:nth-child(n+2) figure.well-img {
float: left;
width: 100%;
margin-bottom: 0; } }
@media only screen and (min-width: 60.625em) {
section[role=main] #col-news .river-well.with-img:nth-child(n+2) figure.well-img {
float: none;
margin-bottom: 0.75rem; } }
@media only screen and (min-width: 48em) {
section[role=main] #col-news .river-well.with-img:nth-child(n+2) .byline, section[role=main] #col-news .river-well.with-img:nth-child(n+2) h3 {
float: right;
width: 45%;
width: -webkit-calc(50% - 10px);
width: -moz-calc(50% - 10px);
width: calc(50% - 10px); } }
@media only screen and (min-width: 60.625em) {
section[role=main] #col-news .river-well.with-img:nth-child(n+2) .byline, section[role=main] #col-news .river-well.with-img:nth-child(n+2) h3 {
float: none;
width: 100%; } }
@media only screen and (min-width: 48em) {
section[role=main] #col-news .river-well:nth-child(n+2) {
*zoom: 1;
display: block; }
section[role=main] #col-news .river-well:nth-child(n+2):before, section[role=main] #col-news .river-well:nth-child(n+2):after {
content: " ";
display: table; }
section[role=main] #col-news .river-well:nth-child(n+2):after {
clear: both; }
section[role=main] #col-news .river-well:nth-child(n+2) .insider {
margin-left: 1.25rem; } }
@media only screen and (min-width: 60.625em) {
section[role=main] #col-news .river-well:nth-child(n+2) .insider {
margin-left: 0; } }
section[role=main] #col-news .river-well:nth-child(n+2) h3 {
font-size: 1.5rem;
line-height: 1.75rem;
margin-bottom: .25rem; }
section[role=main] #col-news .river-well .insider {
margin-top: .125rem;
top: 6px; }
section[role=main] #col-news .river-well .eyebrow a[href="/contributor-network/signup.html"] {
display: none; }
section[role=main] #col-topstories .head {
color: #444;
font-size: 1.08rem;
font-weight: 700;
padding: .625rem .75rem .25rem .75rem;
text-transform: uppercase; }
@media only screen and (min-width: 60.625em) {
section[role=main] #col-topstories .head {
font-size: 1.0625rem; } }
section[role=main] #col-topstories ul {
margin: 0;
padding: 0; }
section[role=main] #col-topstories ul li {
border-top: 1px solid #ccc;
list-style: none;
margin: 0 .75rem;
padding: .75rem 0; }
section[role=main] #col-topstories ul li:first-child {
border-top: 0 none; }
section[role=main] #col-topstories ul li:nth-child(n+17) {
display: none; }
@media only screen and (min-width: 48em) {
section[role=main] #col-topstories ul li:nth-child(n+17) {
display: block; } }
section[role=main] #col-topstories ul li h4 {
font-size: 1.08rem;
font-weight: 500;
margin: 0; }
@media only screen and (min-width: 48em) {
section[role=main] #col-topstories ul li h4 {
font-size: 1.125rem; } }
section[role=main] #col-topstories ul li h4 a {
color: #191919; }
section[role=main] #col-topstories ul li h4 a:hover {
color: #007DC5; }
section[role=main] #col-topstories ul li.factoid {
border-top: none;
margin: 0;
padding: 0;
display: none !important; }
@media only screen and (min-width: 48em) {
section[role=main] #col-topstories ul li.factoid {
display: block !important; } }
section[role=main] #col-topstories ul li.factoid .blx {
background-color: #D9511F;
border: 0;
color: #fff;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
padding: 1.125rem 1rem;
*zoom: 1;
margin-bottom: -1px;
z-index: 1;
position: relative; }
section[role=main] #col-topstories ul li.factoid .blx:before, section[role=main] #col-topstories ul li.factoid .blx:after {
content: " ";
display: table; }
section[role=main] #col-topstories ul li.factoid .blx:after {
clear: both; }
section[role=main] #col-topstories ul li.factoid .blx p.hdr {
margin: 0;
font-size: .75rem;
font-weight: 700;
text-transform: uppercase;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] #col-topstories ul li.factoid .blx .stat {
font-size: 6.5625rem;
font-weight: 700;
line-height: 6rem; }
section[role=main] #col-topstories ul li.factoid .blx .stat .percent {
font-weight: 400;
font-size: 5.25rem; }
section[role=main] #col-topstories ul li.factoid .blx p.desc {
font-size: .9375rem;
line-height: 1.1875rem;
margin: 0 0 .5625rem;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] #col-topstories ul li.factoid .blx .source {
font-size: 0.6875rem;
text-transform: uppercase;
float: left; }
section[role=main] #col-topstories ul li.factoid .blx .more {
float: right;
font-size: 0.75rem;
text-transform: uppercase; }
section[role=main] #col-topstories ul li.factoid .blx .more a {
color: #fff; }
section[role=main] #col-topstories .more-top-stories {
text-align: center; }
section[role=main] #col-topstories .more-top-stories a {
color: #0067a5;
background-color: #ccdeef;
border-radius: 2px;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: .875rem;
font-weight: 700;
margin: .75rem .75rem 1.5rem .75rem;
padding: .25rem 0;
width: auto;
display: block;
text-align: center;
text-transform: uppercase; }
section[role=main] #col-topstories .more-top-stories a:hover {
background: #0067a5;
color: #fff; }
section[role=main] #col-topstories.show-more ul li:nth-child(n+17) {
display: block; }
section[role=main] .bodee .promo {
margin-bottom: 2.5rem; }
section[role=main] .bodee .promo .head, section[role=main] .bodee .promo .hed {
background-color: #007DC5;
box-shadow: -1px 2px 4px 0px rgba(0, 127, 109, 0.2), inset -2px -2px 10px 0px #00629d;
color: #fff;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
font-weight: 600;
height: 2.125rem;
line-height: 2.125rem;
padding: 0 0.75rem; }
section[role=main] .bodee .promo .head a, section[role=main] .bodee .promo .hed a {
color: #fff;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
font-weight: 600;
line-height: 2.125rem;
text-transform: uppercase; }
section[role=main] .bodee .promo ul {
border: 0 none;
padding: .5rem 0 0 0; }
section[role=main] .bodee .promo ul li {
padding: 0 0 0.625rem 0;
border-bottom: 1px solid #d5d3d3;
*zoom: 1; }
section[role=main] .bodee .promo ul li:before, section[role=main] .bodee .promo ul li:after {
content: " ";
display: table; }
section[role=main] .bodee .promo ul li:after {
clear: both; }
section[role=main] .bodee .promo ul li a {
color: #D9511F; }
section[role=main] .bodee .promo ul li a:hover {
color: #007DC5; }
section[role=main] .bodee .promo ul li:last-child {
border: none; }
section[role=main] .bodee .promo ul li h3, section[role=main] .bodee .promo ul li h4, section[role=main] .bodee .promo ul li h5, section[role=main] .bodee .promo ul li .title {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
font-weight: normal;
margin-bottom: 0 !important; }
section[role=main] .bodee .promo ul li h3 a, section[role=main] .bodee .promo ul li h4 a, section[role=main] .bodee .promo ul li h5 a, section[role=main] .bodee .promo ul li .title a {
font-size: 1rem;
color: #191919; }
section[role=main] .bodee .promo ul li h3 a:hover, section[role=main] .bodee .promo ul li h4 a:hover, section[role=main] .bodee .promo ul li h5 a:hover, section[role=main] .bodee .promo ul li .title a:hover {
color: #007DC5; }
section[role=main] .bodee .promo p.credit, section[role=main] .bodee .promo .eyebrow {
color: #D9511F;
font-size: 0.75rem;
font-weight: 700;
text-transform: uppercase; }
section[role=main] .bodee .promo p.credit a, section[role=main] .bodee .promo .eyebrow a {
color: #D9511F; }
section[role=main] .bodee .promo p.credit a:hover, section[role=main] .bodee .promo .eyebrow a:hover {
color: #007DC5; }
section[role=main] .bodee .promo p.credit .sponsored, section[role=main] .bodee .promo .eyebrow .sponsored {
color: #939598;
font-weight: normal;
text-transform: none; }
section[role=main] .bodee .promo label a {
color: #D9511F;
text-transform: uppercase;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold; }
section[role=main] .bodee .promo input {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .bodee .promo button.btn {
background: #D9511F;
color: #fff;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold; }
section[role=main] .bodee .promo a.cta-link {
color: #0067a5;
text-transform: uppercase;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem;
font-weight: bold; }
section[role=main] .bodee .promo a.cta-link:hover {
color: #007DC5; }
section[role=main] .bodee .promo .post-desc {
margin: 0; }
section[role=main] .bodee .promo.blogs {
float: none;
width: auto; }
section[role=main] .bodee .promo.blogs ul li img {
height: 44px;
width: 44px;
background-color: #e9f7fe; }
section[role=main] .bodee .promo.blogs ul li:first-child img {
height: 75px;
width: 75px; }
section[role=main] .bodee .promo.blogs ul li:first-child h3, section[role=main] .bodee .promo.blogs ul li:first-child h3 a {
font-size: 1.25rem; }
section[role=main] .bodee .promo.blogs .heads-cta {
background-color: #ccdeef;
border-radius: 4px;
margin: 20px 10px 0;
padding: 10px;
text-align: center; }
@media only screen and (min-width: 60.625em) {
section[role=main] .bodee .promo.blogs .heads-cta {
margin: 20px 0 0; } }
section[role=main] .bodee .promo.blogs .heads-cta ul.blogger-heads {
*zoom: 1;
margin: 5px 0 0 0;
padding: 0; }
section[role=main] .bodee .promo.blogs .heads-cta ul.blogger-heads:before, section[role=main] .bodee .promo.blogs .heads-cta ul.blogger-heads:after {
content: " ";
display: table; }
section[role=main] .bodee .promo.blogs .heads-cta ul.blogger-heads:after {
clear: both; }
section[role=main] .bodee .promo.blogs .heads-cta ul.blogger-heads li {
border: 0 none;
display: inline-block;
margin: 0 2px 0 0;
padding: 0 !important; }
section[role=main] .bodee .promo.blogs .heads-cta ul.blogger-heads li img {
height: 28px !important;
width: 28px !important;
margin: 0;
padding: 0;
background-color: #e9f7fe; }
section[role=main] .bodee .promo.partner-hub .hed {
margin-bottom: 0.75rem;
text-transform: uppercase; }
section[role=main] .bodee .promo.partner-hub .sponsored-by {
color: #aaa;
font-size: 0.625rem;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 400;
margin-right: 0.5rem; }
section[role=main] .bodee .promo.partner-hub .desc {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 500;
font-size: 0.9375;
margin: 0.5rem 0; }
section[role=main] .bodee .promo.partner-hub .desc a {
color: #191919; }
section[role=main] .bodee .promo.most-popular {
display: none; }
@media only screen and (min-width: 60.625em) {
section[role=main] .bodee .promo.most-popular {
display: block; } }
section[role=main] .bodee .promo.most-popular .hed {
margin-bottom: 0.5rem;
text-transform: uppercase; }
section[role=main] .bodee .promo.most-popular ul li .image {
float: right;
margin-left: 10px;
max-width: 74px;
max-height: 55px;
overflow: hidden; }
section[role=main] .bodee .promo.most-popular ul li .image img {
width: 100%; }
section[role=main] .bodee .promo.most-popular ul li .eyebrow a[href="/contributor-network/signup.html"] {
display: none; }
section[role=main] .bodee .promo.most-popular ul li a.cn .contributor-nw {
font-size: 0.75rem; }
section[role=main] .bodee .promo.resources {
border-bottom: 1px solid #939597;
padding: 0;
*zoom: 1;
overflow: hidden; }
section[role=main] .bodee .promo.resources:before, section[role=main] .bodee .promo.resources:after {
content: " ";
display: table; }
section[role=main] .bodee .promo.resources:after {
clear: both; }
section[role=main] .bodee .promo.resources .hed {
margin-bottom: 0.5rem; }
section[role=main] .bodee .promo.resources ul {
margin-bottom: 20px; }
section[role=main] .bodee .promo.resources ul li .well-img {
float: left;
margin-right: 15px; }
section[role=main] .bodee .promo.resources ul li .well-img .sized-img-teaser {
width: 60px;
max-height: 60px;
overflow: hidden;
border-bottom: 1px solid #ececec; }
section[role=main] .bodee .promo.resources ul li .well-img .sized-img-teaser img {
width: 100%; }
section[role=main] .bodee .promo.resources ul li.with-image .eyebrow, section[role=main] .bodee .promo.resources ul li.with-image .title {
margin-left: 70px; }
section[role=main] .bodee .promo.resources ul li .item-eyebrow {
color: #D9511F;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.75rem;
font-weight: 700;
text-transform: uppercase; }
section[role=main] .bodee .promo.resources ul li .item-eyebrow .sponsored {
color: #AAAAAA;
padding-bottom: 0;
padding-left: 3px;
padding-right: 3px;
padding-top: 0;
text-transform: none;
font-weight: 500; }
section[role=main] .bodee .promo.resources .more {
border-right: 1px solid #e7e7e7;
float: left;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: .8125rem;
font-weight: 700;
line-height: 0.875rem;
margin-top: 0;
padding: .5625rem .625rem .5625rem 0;
text-transform: uppercase; }
section[role=main] .bodee .promo.resources .more a {
color: #0067a5; }
section[role=main] .bodee .promo.resources .more a:hover {
color: #007DC5; }
section[role=main] .bodee .promo.resources form {
padding: 0;
width: 70%;
margin: 0 0 1rem 0;
float: left; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .bodee .promo.resources form {
width: 76%; } }
@media only screen and (min-width: 48em) {
section[role=main] .bodee .promo.resources form {
width: 77%; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .bodee .promo.resources form {
width: 67%; } }
section[role=main] .bodee .promo.resources form input {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: .9375rem;
font-style: italic;
margin: 0 6px 0 0;
padding: .375rem 0;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset; }
section[role=main] .bodee .promo.resources form input[type="text"] {
width: 68%; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .bodee .promo.resources form input[type="text"] {
width: 70%; } }
@media only screen and (min-width: 48em) {
section[role=main] .bodee .promo.resources form input[type="text"] {
width: 73%; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .bodee .promo.resources form input[type="text"] {
width: 69%; } }
section[role=main] .bodee .promo.resources form input[type="text"]:focus {
font-style: normal; }
section[role=main] .bodee .promo.resources form button[type=submit] {
border: 0;
border-radius: 3px;
color: #fff;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.0625rem;
padding: .1875rem .5625rem .3125rem .5625rem;
background-color: #0067a5; }
section[role=main] .bodee .promo.resources form button[type=submit]:hover {
background-color: #007DC5; }
section[role=main] .bodee .promo.brandposts .eyebrow-wrapper {
background-color: #191919;
height: 2.125rem;
line-height: 2.125rem;
margin-bottom: .75rem;
overflow: hidden;
padding: 0 0.75rem;
-webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.15);
box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.15);
*zoom: 1; }
section[role=main] .bodee .promo.brandposts .eyebrow-wrapper:before, section[role=main] .bodee .promo.brandposts .eyebrow-wrapper:after {
content: " ";
display: table; }
section[role=main] .bodee .promo.brandposts .eyebrow-wrapper:after {
clear: both; }
section[role=main] .bodee .promo.brandposts .eyebrow-wrapper .eyebrow {
color: #fff;
float: left;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
font-weight: 400;
line-height: 2.125rem;
text-transform: none; }
section[role=main] .bodee .promo.brandposts .eyebrow-wrapper .learn-more {
color: #939598;
float: right;
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.8125rem;
font-style: italic;
text-decoration: underline; }
section[role=main] .bodee .promo.brandposts ul.sponsored li {
overflow: hidden; }
section[role=main] .bodee .promo.brandposts ul.sponsored li .blog-branding-text {
color: #939598;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.6875rem; }
section[role=main] .bodee .promo.brandposts ul.sponsored li .title, section[role=main] .bodee .promo.brandposts ul.sponsored li .title a {
font-size: 1.25rem;
font-weight: 700;
line-height: 1.375rem; }
section[role=main] .bodee .promo.brandposts ul.sponsored li.with-image {
min-height: 75px; }
section[role=main] .bodee .promo.brandposts ul.sponsored li.with-image img {
top: 0;
left: 0;
height: 75px;
clip: rect(0px, 75px, 75px, 0px); }
section[role=main] .bodee .promo.package-promo {
border: 1px solid #ccc; }
section[role=main] .bodee .promo.package-promo .head {
background-color: #003D67;
box-shadow: 0 3px 5px rgba(0, 125, 197, 0.12), -2px -2px 10px 0 #00629D inset;
margin-bottom: 0.5rem;
text-transform: uppercase; }
section[role=main] .bodee .promo.package-promo img {
width: 100%;
margin-bottom: 0.5rem; }
section[role=main] .bodee .promo.package-promo ul {
padding: .875rem 1rem .875rem 1rem; }
section[role=main] .bodee .promo.package-promo ul li {
border: 0;
margin: 0 0 1rem 0;
padding: 0; }
section[role=main] .bodee .promo.package-promo ul li h3 {
font-size: 1rem;
font-weight: 500;
line-height: 1.5rem;
margin-top: 0; }
section[role=main] .bodee .promo.editors-picks {
display: none; }
@media only screen and (min-width: 48em) {
section[role=main] .bodee .promo.editors-picks {
border: 1px solid #cccccc;
display: block; } }
section[role=main] .bodee .promo.editors-picks .hed {
background-color: #d84c18;
box-shadow: none;
text-transform: uppercase; }
section[role=main] .bodee .promo.editors-picks ul {
padding: .875rem 1rem .875rem 1rem; }
section[role=main] .bodee .promo.editors-picks ul li {
border: 0;
margin-bottom: 1rem;
padding: 0; }
section[role=main] .bodee .promo.editors-picks ul li:last-child {
margin-bottom: 0; }
section[role=main] .bodee .promo.editors-picks ul li .title {
font-size: 1rem;
font-weight: 500;
line-height: 1.5rem; }
section[role=main] .bodee .insider-tease {
background-color: #e5f1d0;
border: 1px solid #cccccc;
padding: .375rem .375rem .5rem .375rem;
*zoom: 1; }
section[role=main] .bodee .insider-tease:before, section[role=main] .bodee .insider-tease:after {
content: " ";
display: table; }
section[role=main] .bodee .insider-tease:after {
clear: both; }
section[role=main] .bodee .insider-tease .logo-links {
float: left;
font-size: 1.25rem;
font-weight: 700;
margin: 0 1.375rem 0 .5rem;
text-align: center;
width: 45%; }
section[role=main] .bodee .insider-tease .logo-links p {
margin: 0; }
section[role=main] .bodee .insider-tease .logo-links a.more {
color: #3c6b00;
display: block;
font-size: .875rem;
font-style: italic;
font-weight: 500;
margin-top: .5rem; }
section[role=main] .bodee .insider-tease .logo-links a.more.register {
line-height: 1.125rem; }
section[role=main] .bodee .insider-tease ul {
margin: 0;
padding: .625rem 0 0 0; }
section[role=main] .bodee .insider-tease ul li {
color: #3c6b00;
line-height: 1.625rem;
list-style: none; }
section[role=main] .bodee #slideshow-module {
padding: 0;
margin-bottom: .875rem; }
@media only screen and (min-width: 48em) {
section[role=main] .bodee #slideshow-module {
clear: both;
margin-bottom: 3rem; } }
section[role=main] .bodee #slideshow-module .head {
color: #191919;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.25rem;
font-weight: 700;
margin-bottom: 10px;
text-transform: uppercase; }
section[role=main] .bodee #slideshow-module .head a {
color: #191919; }
section[role=main] .bodee #twitter-module {
display: none;
background-color: #333;
border-radius: 4px;
padding: 10px; }
@media only screen and (min-width: 60.625em) {
section[role=main] .bodee #twitter-module {
display: block; } }
section[role=main] .bodee #twitter-module .header {
position: relative;
padding-bottom: 10px;
border-bottom: 1px solid #444; }
section[role=main] .bodee #twitter-module .header .head {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.125rem;
font-weight: 700;
color: #ccdeef;
margin-bottom: 5px; }
section[role=main] .bodee #twitter-module .header .head a {
color: #ccdeef; }
section[role=main] .bodee #twitter-module .header .head a:hover {
text-decoration: underline; }
section[role=main] .bodee #twitter-module .header .subhead {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem;
font-weight: 400;
color: #d5d3d3; }
section[role=main] .bodee #twitter-module .header .subhead a {
color: #d5d3d3; }
section[role=main] .bodee #twitter-module .header .subhead a:hover {
text-decoration: underline; }
section[role=main] .bodee #twitter-module .header i {
position: absolute;
right: 5px;
top: 5px;
color: #ccdeef; }
.home-feature {
background-color: #007DC5 !important; }
.home-feature .post-cont {
background: #007DC5; }
.home-feature .meta {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #eee; }
.home-feature .meta a {
color: #fff; }
.home-feature .meta a:hover {
color: #000; }
.comments {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#page-wrapper {
background: #fff;
margin-top: 0;
padding-top: 1rem; }
@media only screen and (min-width: 60.625em) {
#page-wrapper {
padding-top: 1.125rem; } }
.about-brandposts p {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.about-brandposts .close-bar {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
text-decoration: none; }
.promo.answers-promo.simple {
margin: 0 0 1.5rem 0 !important; }
@media only screen and (min-width: 48em) {
.promo.answers-promo.simple .question .excerpt {
border: 0;
float: none;
margin-bottom: .875rem;
padding: 0;
width: auto; } }
/* END NETWORKWORLD HOMEPAGE */
.cols-wrapper {
margin: 0 10px;
background-color: #fff; }
@media only screen and (min-width: 60.625em) {
.cols-wrapper {
width: 970px;
margin: 0 auto; } }
.cols-wrapper > div {
margin-bottom: 20px; }
#kaboom {
position: relative; }
@media only screen and (min-width: 60.625em) {
#kaboom {
width: 650px;
float: left; } }
#col-topstories {
border: 1px solid #cccccc;
background: #fafafa;
box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.13);
-webkit-box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.13); }
@media only screen and (min-width: 48em) {
#col-topstories {
float: right;
width: 353px; } }
@media only screen and (min-width: 60.625em) {
#col-topstories {
width: 257px;
float: left; } }
@media only screen and (min-width: 60.625em) {
#col-modules {
margin-left: 670px;
width: 300px;
clear: none;
overflow: hidden; } }
@media only screen and (min-width: 48em) {
#col-modules .ad {
float: right;
clear: right;
width: 353px; } }
@media only screen and (min-width: 60.625em) {
#col-modules .ad {
float: none;
margin-bottom: 0;
margin-left: 0;
clear: none;
width: auto; } }
@media only screen and (min-width: 48em) {
#col-modules .tablet-position {
clear: left;
width: 50%;
width: -webkit-calc(100% - 353px - 34px);
width: -moz-calc(100% - 353px - 34px);
width: calc(100% - 353px - 34px); } }
@media only screen and (min-width: 60.625em) {
#col-modules .tablet-position {
float: left;
margin-left: 0;
clear: none;
width: 300px; } }
@media only screen and (min-width: 48em) {
.col-wrap {
width: 45%;
width: -webkit-calc(50% - 20px);
width: -moz-calc(50% - 20px);
width: calc(50% - 20px);
float: left; } }
@media only screen and (min-width: 60.625em) {
.col-wrap {
width: auto;
float: none; } }
@media only screen and (min-width: 60.625em) {
#col-bottom1 {
float: right;
width: 300px; } }
#col-bottom1 .ad {
float: none;
width: auto;
margin-bottom: 45px; }
@media only screen and (min-width: 60.625em) {
#col-bottom2 {
float: left;
width: 300px; } }
#col-bottom2 .promo {
margin-bottom: 45px; }
#col-bottom2 .follow-us {
margin-top: 0; }
@media only screen and (min-width: 48em) {
#col-bottom3 {
float: right;
width: 45%;
width: -webkit-calc(50% - 20px);
width: -moz-calc(50% - 20px);
width: calc(50% - 20px); } }
@media only screen and (min-width: 60.625em) {
#col-bottom3 {
margin: 0 auto;
width: 300px;
float: none; } }
section[role=main] .six-column {
padding-bottom: 15px;
margin-bottom: 0; }
section[role=main] .six-column .head {
background-color: #007DC5;
border-bottom: 0 none;
color: #fff;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.0625rem;
font-weight: 600;
line-height: 2.125rem;
-webkit-box-shadow: -1px 2px 4px 0 rgba(0, 127, 109, 0.2), -2px -2px 10px 0 #00629D inset;
box-shadow: -1px 2px 4px 0 rgba(0, 127, 109, 0.2), -2px -2px 10px 0 #00629D inset;
padding: 0 15px;
text-transform: uppercase; }
section[role=main] .six-column a {
text-decoration: none; }
section[role=main] .six-column ul li {
margin: .75rem 0 0 0; }
section[role=main] .six-column ul li .title {
font-size: 1.25rem;
line-height: 1.4375rem; }
section[role=main] .six-column ul li .title a {
color: #191919;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
section[role=main] .six-column ul li .title a:hover {
color: #007DC5; }
section[role=main] .six-column ul li .site, section[role=main] .six-column ul li .item-eyebrow {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .six-column ul li .item-eyebrow .sponsored {
display: block;
line-height: 1.125rem;
margin-bottom: .25rem;
text-transform: none; }
section[role=main] .six-column ul li .site a.networkworld {
color: #0067b1 !important; }
section[role=main] .six-column ul li .site a.cio {
color: #f60000; }
section[role=main] .six-column ul li .site a.citeworld {
color: #89ad42; }
section[role=main] .six-column ul li .site a.computerworld {
color: #000; }
section[role=main] .six-column ul li .site a.cfo {
color: #2b326e; }
section[role=main] .six-column ul li .site a.infoworld {
color: #c10000; }
section[role=main] .six-column ul li .item-eyebrow, section[role=main] .six-column ul li .item-eyebrow a {
color: #D9511F; }
section[role=main] .six-column ul li p {
color: #444;
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: .875rem;
line-height: 1.1875rem;
margin: 5px 0 !important; }
#resources-sponsored-links {
/* JB-627 - remove marchex and make sponsored links stretch */ }
#resources-sponsored-links a {
color: #16161d; }
#resources-sponsored-links a:hover {
color: #007DC5; }
#resources-sponsored-links .head {
font-weight: 700;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.15rem;
border-top: 1px solid #939598;
border-bottom: none;
color: #454545;
text-transform: uppercase;
padding-top: 4px; }
#resources-sponsored-links ul li {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#resources-sponsored-links ul li .title {
font-weight: 700; }
#resources-sponsored-links ul li .title a:hover {
color: #007DC5; }
@media only screen and (min-width: 48em) {
#resources-sponsored-links section.sponsored-links {
float: none;
width: auto; } }
@media only screen and (min-width: 48em) {
.item-carousel a.right, .item-carousel a.left {
background-color: #007DC5; } }
.item-carousel.video-carousel div.excerpt.selected .excerpt-img {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.item-carousel.video-carousel div.excerpt.selected .excerpt-img:before {
background-color: #007DC5; }
.item-carousel.video-carousel div.excerpt .excerpt-img:hover:after {
background-color: #191919; }
.item-carousel.video-carousel div.excerpt .excerpt-img .video-timestamp {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.item-carousel.slideshow-carousel {
position: relative;
height: auto;
margin: 0 auto; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel {
max-width: 100%; } }
.item-carousel.slideshow-carousel .carousel-inside-crop {
height: auto;
left: 0;
overflow: hidden;
width: 100%; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel .carousel-inside-crop {
margin: 0; } }
.item-carousel.slideshow-carousel .carousel-items {
height: auto;
width: 20000px; }
.item-carousel.slideshow-carousel .mobile-nav {
position: absolute;
top: 5px;
right: 0; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel .mobile-nav {
display: none; } }
.item-carousel.slideshow-carousel .mobile-nav a {
background-color: #939597;
float: left;
margin-left: 7px;
height: 10px;
width: 10px; }
.item-carousel.slideshow-carousel .mobile-nav a.active {
background-color: #00598D; }
.item-carousel.slideshow-carousel div.excerpt {
width: 45%;
width: -webkit-calc(50% - 5px);
width: -moz-calc(50% - 5px);
width: calc(50% - 5px);
margin-bottom: 0; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt {
width: 30%;
width: -webkit-calc(33.333333% - 10px);
width: -moz-calc(33.333333% - 10px);
width: calc(33.333333% - 10px);
margin-left: 15px;
position: relative;
max-width: 301px; }
.item-carousel.slideshow-carousel div.excerpt:first-child {
margin-left: 0 !important; } }
@media only screen and (min-width: 60.625em) {
.item-carousel.slideshow-carousel div.excerpt {
max-width: 314px; } }
.item-carousel.slideshow-carousel div.excerpt:nth-child(odd) {
clear: left;
margin-right: 5px; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt:nth-child(odd) {
clear: none;
margin-right: 0; } }
.item-carousel.slideshow-carousel div.excerpt:nth-child(even) {
margin-left: 5px; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt:nth-child(even) {
margin-left: 15px; } }
.item-carousel.slideshow-carousel div.excerpt .excerpt-img {
padding-top: 75%; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt .excerpt-img {
margin-bottom: 0; } }
.item-carousel.slideshow-carousel div.excerpt .excerpt-img img {
min-width: 100%;
max-width: none;
height: 100%;
width: auto; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt .excerpt-text {
position: absolute;
bottom: 0;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
min-height: 59px;
background: transparent;
background: linear, false, transparent 0%, rgba(0, 0, 0, 0.8) 100%;
background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.8) 100%);
background: -ms-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.8) 100%);
background: -o-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.8) 100%);
background: -webkit-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.8) 100%);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000); }
.item-carousel.slideshow-carousel div.excerpt .excerpt-text a.cn .contributor-nw {
color: #fff;
text-shadow: 1px 1px 2px black; }
.item-carousel.slideshow-carousel div.excerpt .excerpt-text p {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; } }
.item-carousel.slideshow-carousel div.excerpt .excerpt-text h4 {
font-size: 1.2rem;
line-height: 1.4rem;
margin: 10px 0 0; }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt .excerpt-text h4 {
color: #fff;
font-size: 1.70rem;
line-height: 1.81rem;
text-shadow: 1px 1px 2px black; } }
@media only screen and (min-width: 60.625em) {
.item-carousel.slideshow-carousel div.excerpt .excerpt-text h4 {
font-size: 2.1rem;
line-height: 2.4rem; } }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt:nth-child(1) .excerpt-text {
padding: 10px 20px 10px 50px; } }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt:nth-child(2) .excerpt-text {
padding: 10px 20px; } }
@media only screen and (min-width: 48em) {
.item-carousel.slideshow-carousel div.excerpt:nth-child(3) .excerpt-text {
padding: 10px 20px; } }
@media only screen and (min-width: 60.625em) {
.item-carousel.slideshow-carousel div.excerpt:nth-child(3) .excerpt-text {
padding-right: 50px; } }
.item-carousel.slideshow-carousel a.left,
.item-carousel.slideshow-carousel a.right {
background-color: #fff;
box-shadow: none;
border-radius: 0;
color: #007DC5;
top: 0;
height: 100%;
line-height: 0;
opacity: 0.8; }
.item-carousel.slideshow-carousel a.left.disabled,
.item-carousel.slideshow-carousel a.right.disabled {
color: #939597; }
.item-carousel.slideshow-carousel a.left i,
.item-carousel.slideshow-carousel a.right i {
position: absolute;
display: block;
top: 0;
left: 0;
bottom: 0;
right: 0;
margin: auto;
height: 0; }
.item-carousel.hero-carousel .hero-nav {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.item-carousel.hero-carousel .hero-nav .hero-nav-nums a.active {
color: #D9511F; }
/* NETWORKWORLD-SPECIFIC STYLES */
.insider-promo .head {
color: #5DAF29;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.insider-promo span {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.insider-promo a.btn {
background: #0067a5;
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul {
padding: 0; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: 0 none;
padding-bottom: 0 !important;
margin-bottom: 0.75rem !important; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li a {
color: #000; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .item-eyebrow {
color: #D9511F !important;
font-weight: 700; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .item-eyebrow a {
font-weight: 700;
color: #D9511F !important; }
.insider-style {
margin-left: 10px;
margin-right: 10px;
background-color: #f1fcdf;
clear: both; }
@media only screen and (min-width: 48em) {
.insider-style {
margin-left: 0;
margin-right: 0; } }
.insider-style ul li img {
border: none;
float: left;
margin: 0.25rem 0.75rem 0 0;
padding: 0;
width: 75px;
height: auto; }
.insider-style .insider-promo-wrapper .promo.apart {
border-top: 0 none; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both {
background-color: #f1fcdf;
border: 0 none;
padding: 0; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .become-an-insider {
position: relative; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .become-an-insider .insider-wrapper-green .insider-green {
background-image: url(http://idge.staticworld.net/images/insider-logo-updated.svg);
background-repeat: no-repeat;
background-size: contain;
width: 120px;
height: 35px;
display: inline-block;
margin-right: 20px;
position: relative; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .become-an-insider .notlogin-insider-title {
padding: 25px 20px 0 20px; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .become-an-insider .notlogin-insider-title h3 {
border-bottom: none;
color: #3a6b00;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.1rem;
font-weight: 700;
margin: 0 0 5px;
text-transform: none; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .become-an-insider .notlogin-insider-deck {
color: #444;
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.9375rem;
margin-bottom: 0;
padding: 0 20px; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .become-an-insider .notlogin-insider-deck a {
color: #0067a5;
text-decoration: none; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .become-an-insider .notlogin-insider-deck a:hover {
color: #007DC5; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider {
padding: 1rem 1.25rem .625rem 1.25rem; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider .insider-logout-title h3 {
color: #0067a5;
text-transform: uppercase;
margin-bottom: 0;
border-style: solid;
border-width: 0 0 1px 0;
-moz-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
-webkit-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
-o-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
border-bottom: 1px dotted #000; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider .insider-promo-title h3, .insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider .insider-login-title h3, .insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider .insider-logout-title h3 {
color: #444;
font-size: 1rem;
margin-bottom: 0;
padding-bottom: .75rem;
text-transform: uppercase;
border-style: solid;
border-width: 0 0 1px 0;
-moz-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
-webkit-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
-o-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
border-bottom: 1px dotted #000; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul {
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #0067a5;
margin: 0;
padding: 0 0 .25rem 0; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul li {
font-size: 1rem;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-style: solid;
border-width: 1px 0 0 0;
-moz-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
-webkit-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
-o-border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
border-image: url(http://idge.staticworld.net/ctw/dotted-border-new.png) 1 repeat;
border-top: 1px dotted #000;
border-bottom: 0 none;
padding: 10px 0 0 0;
margin-bottom: 0.625rem !important;
height: auto !important; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul li:first-child {
border-top: 0 none; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul li a {
color: #333; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul li a:hover {
color: #007DC5; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .item-eyebrow {
color: #D9511F !important;
font-size: .75rem;
line-height: 1rem;
text-transform: none;
text-transform: uppercase; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .item-eyebrow a {
color: #D9511F !important;
font-weight: 700; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .hed {
width: auto;
text-align: left;
margin-bottom: 0;
box-shadow: 0 0 0;
background-color: transparent;
line-height: normal !important;
height: auto !important;
padding: 0;
color: #000; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .hed a {
font-weight: normal;
line-height: 1.2 !important; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider .more-insider {
text-align: right;
text-transform: uppercase;
font-size: .9rem; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider .more-insider a {
color: #444;
text-decoration: none; }
.insider-style .insider-promo-wrapper .promo.apart .insider-both .other-insider .more-insider a:hover {
color: #007DC5; }
